Package org.eclipse.swt.internal

# Interface WidgetSpy.WidgetTracker

All Known Implementing Classes:
  `WidgetSpy.NonDisposedWidgetTracker`

Enclosing class:
  WidgetSpy

public static interface WidgetSpy.WidgetTracker
Custom callback to register widget creation / disposal

## Method Summary

Modifier and Type
Method
Description
`default void`
`widgetCreated(Widget widget)`
`default void`
`widgetDisposed(Widget widget)`

## Method Details

### widgetCreated

default void widgetCreated(Widget widget)

### widgetDisposed

default void widgetDisposed(Widget widget)